### Virtual Method

# Ide Debugger stopped

#### Declaration

    void
    stopped (
      IdeDebugger* self,
      IdeDebuggerStopReason stop_reason,
      IdeDebuggerBreakpoint* breakpoint
    )

#### Description

No description available.

#### Parameters

`stop_reason` | `IdeDebuggerStopReason`
| No description available.
`breakpoint` | `IdeDebuggerBreakpoint`
| No description available.
| The data is owned by the caller of the function.